/* Inician Styles of cover page */
.title-container {
    width: 100%;
    height: 250px;
    position: absolute;
    text-align: left;
    padding: 1em 20px;
    color: #fff;
    background: rgb(0 0 0 / 45%);
  }
  
  .fondo-color {
    background-color: rgba(0, 0, 0, 0.35);
  }
  
  @keyframes fadeIn {
      to {
          opacity: 1;
          transform: translateY(0);
      }
  }
  
  .title-container h1 {
    font-size: 3.5em;
    margin: 0;
    letter-spacing: 2px;
    color: white;
    text-shadow: 0 0 5px black;
  }
  
  .title-container p {
    font-size: 2em;
    margin-top: 10px;
    text-shadow: 0 0 5px black;
  }
  
  .cover-container {
    width: auto;
    color: #fff;
    opacity: 0.2;
    transform: translateY(-20px);
    animation: fadeIn 1s ease-in-out forwards;
  }
  
  .cover-container img {
    width: 100%;
    height: 250px;
    object-fit: cover;
    overflow: hidden;
  }
  /* Terminan Styles cover page */

.advises-button {
    position: absolute;
    bottom: 1em;
    right: 2em;
    background: rgba(244, 165, 96, 0);
    color: lightgoldenrodyellow;
    border-radius: 25px;
    padding: 10px 15px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    font-size: 16px;
    font-style: italic;
    font-weight: normal;
    cursor: pointer;
    transition: transform 0.3s, box-shadow 0.3s;
    border: none;
    background: #0000008a;
}

.advises-button:hover {
    filter: brightness(125%);
    }

.modal-advises {
    display: none;
    position: fixed;
    top: 2em;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    justify-content: center;
    align-items: center;
    z-index: 1000;
    }

.modal-advises-content {
    width: 90%;
    background: white;
    padding: 25px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    max-width: 700px;
    height: auto;
    max-height: 600px;
    text-align: center;
    overflow: auto;
    opacity: 0.5;
    transform: translateY(-20px);
    animation: fadeIn 1s ease-in-out forwards;            
    }

.modal-advises-content p {
    text-align: justify;
    }

.modal-advises-content h2 {
    margin-top: 20px;
    color: #4caf50;
    text-align: center;
    }

.close-modal-advises {
    position: absolute;    
    background: none;
    border: none;
    border-radius: 50%;
    color: #4caf50;
    font-size: x-large;
    cursor: pointer;
    display: flex;
    justify-content: center;    
    top: 10px;
    right: 15px;
    width: 40px;
    height: 40px;
    }

.close-modal-advises:hover {
    color: #388e3c;
    background-color: lightgray;
}

  
  .gallery {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    gap: 2rem;
    max-width: 1300px;
    margin: 0 auto;
    padding: 20px;
    background-color: whitesmoke;
    border-radius: 8px;
    margin-top: 10px;
    margin-bottom: 30px;
  }
  
  .gallery-item {
    position: relative;
    overflow: hidden;
    border-radius: 8px;
    background-color: white;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease-in-out;
    padding:0;
  }
  
.gallery-item h2 {
  font-size: medium;
  padding-top: 10px;
  text-align: center;
  text-decoration: none;
}
      
.gallery .gallery-item img {
  width: 100%;
  height: 250px;
  padding: 10px;
  margin-top: 10px;
  object-fit: contain;
  transition: transform 0.3s ease;  
}
  
.gallery .gallery-item:hover img {
  /*filter: grayscale(50%);*/
  filter: brightness(115%);
  transition: all 0.3s ease-in-out 0s;
  transform: scale(1.1);
  overflow: hidden;
  cursor: pointer;
}

#modalTitle {
  text-align: center;
  position: absolute;
  z-index: 1;
  bottom: 5em;
  left: 0;
  width: fit-content;
  color: #fff;
  font-size: medium;
  padding: 10px 20px;
  background: rgba(0, 0, 0, 0.795);
  right: 0;
  border-radius: 5px;
  margin: auto;
  }

@media (max-width: 768px) {
.gallery {
  padding: 5px; 
  display: grid;
  grid-template-columns: auto auto;
  gap: 10px;
}

.title-container h1 {
  font-size: 2.5em;
}

}
/* Terminan Styles Modal */
  
  /*Inician Styles para Container more choices */
    .container-more-choices {
      max-width: 1300px;
      left: 0;
      right: 0;
      margin: auto;
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
      align-items: center;
      gap: 20px;
      padding-bottom: 10px;
      background-color: whitesmoke;
    }
  
    .image-button {
      position: relative;
      margin: 10px;
      overflow: hidden;
      cursor: pointer;
    }
  
    .image-button img {
      width: 300px;
      height: 150px;
      overflow: hidden;
      object-fit: contain;
      transition: transform 0.3s ease;
    }
      .image-button:hover img {
      transition: 0.3s;
      filter: brightness(1.2);
      filter: sepia(50%);
      }
  
    .image-button .text {
      position: absolute;
      display: flex;
      bottom: 0;
      left: 0;
      width: 100%;
      padding: 10px;
      background-color: rgba(0, 0, 0, 0.5);
      color: white;
      font-weight: bold;
      justify-content: center;
      align-items: center;
      transition: bottom 0.3s ease;
      text-decoration: none;
    }
  
    .image-button:hover .text {
      text-decoration: none;
    }
  /* Terminan Styles More Choices */
  
  /* Inician Styles container-categories */
    .container-categories {
      width: auto;
      margin: 1em;
      padding: 1em;
      background: white;
    }

    .slick-next:before, .slick-prev:before {
    color: brown !important;
    font-size: xx-large !important;
    margin-left: -5px;    
    }

    .swiper-button-next, .swiper-button-prev {
    transition: 0.3s;
    color: black !important;
    background: rgba(255, 255, 255, 0.527);
    top: 5em !important;
    padding: 30px !important;
    border-radius: 50%;
    }
    
/*
.swiper-pagination-bullet {
  background: #999 !important;
  opacity: 1;
}

.swiper-pagination-bullet-active {
  background: #000 !important;
}
*/

/* ===== Links ===== */
.interest-item a {
  text-decoration: none;
}
/* Terminan styles Interest*/

/* Style for individual category items */
    .interest-item {
      padding: 10px;
      text-align: center;
      transition: 0.3s;
      margin-bottom: 1.5em;
    }
  
    .interest-item img {
      width: 150px;
      height: 150px;
      border-radius: 50%;
      box-shadow: 0 0 10px rgba(0,0,0,0.1);
      object-fit: cover;
      transition: transform 0.3s ease;
    }
  
    .interest-item h3 {
      margin-top: 10px;
      font-size: 18px;
      text-align: center;
      color: #333;
    }
  
.interest-item:hover img {
      transform: scale(1.05);
    }

    .interest-item a {
      text-decoration: none;
    }
  
  @media (max-width: 768px) {
    .interest-item img {
      padding: 5px;
      width: 125px;
      height: 125px;
    }

    .container-categories {
      margin: 0;
      padding: 5px;
    }

  }
  /*Terminan Styles Interest Categories */
  
  /* Inician Styles Modal touch slider zoom */

.mymodal {
      display: none;
      position: fixed;
      top: 0;
      left: 0;
      right: 0;
      margin: auto;
      width: 100%;
      height: 100%;
      background: rgba(0, 0, 0, 0.8);
      justify-content: center;
      align-items: center;
    }

#zoomImage img {
  width: 100vw;
  height: auto;
  transition: transform 0.3s ease-in-out;
  cursor: zoom-in;  
}

.mymodal-close {
      position: absolute;
      z-index: 1;      
      top: 1em;
      left: 1em;
      font-family: Arial, Helvetica, sans-serif;
      font-size: 20px;
      cursor: pointer;
      background-color: rgba(102, 102, 102, 0.845);
      color: white;
      border: none;
      border-radius: 50%;
      padding: 5px;
      width: 40px;
      height: 40px;
      text-align: center;   
    }

    .mymodal-close:hover, #playPauseBtn:hover {
      filter: brightness(150%);
    }

    .mymodal-arrow {
      font-family: Arial, Helvetica, sans-serif;
      user-select: none;
      position: absolute;
      z-index: 1;
      top: 50%;
      width: auto;
      margin-top: -30px;
      padding: 16px;
      color: white;
      font-size: 20px;
      cursor: pointer;
      background-color: #333333ba;
      border: none;
      border-radius: 4px;
      transition: background-color 0.3s;
    }

    .mymodal-prev {
      left: 10px;
    }

    .mymodal-next {
      right: 10px;
    }

.mymodal-content {
  max-width: 100vw;
  margin: auto; 
  }
    

a {
  text-decoration: none;
}


@media (max-width: 768px) {
  #modalTitle {
  left: 0;
  right: 0;
  margin: auto;
  font-size: large;
}

.mymodal-arrow {
  display: none;
  }

  .mymodal-content {
  max-width: 100vw;
  padding: 10px;
  }

  .mymodal {
  padding: 0;
  }

}

#playPauseBtn {
    position: absolute;
    z-index: 1;
    top: 1em;   
    right: 20px;
    width: 50px;
    height: 50px;
    color: white;
    background-color: brown;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: Arial, Helvetica, sans-serif;
    user-select: none;
}

/* Terminan Styles modal sliderzoom
